package org.diagbot.nlp.relation.module;

import org.diagbot.nlp.relation.module.cell.*;

/**
 * @ClassName org.diagbot.nlp.relation.extract.module.Vital
 * @Description TODO
 * @Author fyeman
 * @Date 2019/1/21/021 11:38
 * @Version 1.0
 **/
public class Vital {
    private String vitalName;
    private BodyPart bodyPart;
    private Degree degree;
    private Negative negative;
    private String value;
    private PD pd;

    public String getVitalName() {
        return vitalName;
    }

    public void setVitalName(String vitalName) {
        this.vitalName = vitalName;
    }

    public BodyPart getBodyPart() {
        return bodyPart;
    }

    public void setBodyPart(BodyPart bodyPart) {
        this.bodyPart = bodyPart;
    }

    public Degree getDegree() {
        return degree;
    }

    public void setDegree(Degree degree) {
        this.degree = degree;
    }

    public Negative getNegative() {
        return negative;
    }

    public void setNegative(Negative negative) {
        this.negative = negative;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public PD getPd() {
        return pd;
    }

    public void setPd(PD pd) {
        this.pd = pd;
    }
}
